Subject: Re: Re purify or comparible

From: Todd Inglett <[email-masked]>
Date: Thu, 05 Oct 2000 14:48:59 -0500

Hmmm...I wonder if The Kernel Group (http://www.tkg.com) could be talked
into porting ZeroFault?  I'm sure it has lots of AIX dependencies, but
at least the hardware is right.  It is similar to Purify except it does
the hackery at runtime rather than linktime (Purify may have changed
since I last used it *several* years ago).

--
-todd

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/